petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscFVSetFromOptions

sets parameters in a PetscFV from the options database

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVSetFromOptions(PetscFV fvm)

Collective on PetscFV Many br

### Input Parameter

fvm -the PetscFV object to set options for Many br

Many br

### See Also

PetscFVView()

Level:developer
Location:src/dm/dt/interface/dtfv.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ts/examples/tutorials/ex11.c.html